aktuelle oscam auf download-feed

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • aktuelle oscam auf download-feed

      ist es denn wirklich nicht möglich mal eine neuere oscam auf den download-feed zu legen. wegen der geänderten url beim streamboard ist doch mittlerweile nicht mal mehr möglich mit der angebotenen version das wiki zu erreichen. schwerer kann man es oscam-einsteigern nun wirklich nicht mehr machen.
    • Original von gorgone
      @tom wenn du die hier aus dem forum nicht kopieren kannst solltest du lieber cccam verwenden

      mach dir mal keine sorgen um meine copy/paste fähigkeiten.

      ich hatte auch nicht von mir gesprochen sondern von oscam-einsteigern. du bist doch selber aktiv am streamboard beteiliigt und postest auch hier deine selbst kompilierten versionen. ist es wirklich dein ernst das man newnigma-usern nichts anderes als eine steinalte oscam per download anbieten sollte?

      The post was edited 1 time, last by tom264 ().

    • Jede Oscam ist nach wenigen Stunden steinalt :D
      Die Devs hier sollen sich um das Image kümmern , nicht um Emus . Und wenn man es nicht schafft , die Oscam zu wechseln dann wird man auch mit allem anderen was Oscam betrifft völlig überfordert sein .
      Aber vielleicht erhört Dich jemand und ändert das mal....
      Kann alles , weiß alles und mache alles :pleased2:
    • Original von Kartenzwerg7
      Jede Oscam ist nach wenigen Stunden steinalt :D

      ich würde sagen nicht 100% up to date. aber immer noch besser als eine #5882 von 1874.

      ich rede ja nicht von einer täglichen aktualisierung, den mist darf sich jeder selber antun. :P
      aber in der richtung von 1x im monat oder 1x im quartal. sowas sollte doch eigentlich möglich sein.
    • Im unstable OE2.0 gibt es doch 3 Versionen:

      oscam-stable1.00 rev 3149
      oscam-rc1.10 rev 6089
      oscam-unstable rev 6929

      Das ist natürlich so angedacht das die unstable Version bei Bedarf "öfters" aktualisiert wird.
      Nur dazu muss sich dann auch jemand bei uns melden und Bedarf anmelden und das natürlich plausibel begründen können.

      Ich wüsste jetzt nicht was gegen die 6089 oder 6929 spricht und was da bei einer 7xxx Version besser sein soll.
    • Original von kayshadow
      da man ja nie weiss welche version nun geht oder buggy ist...

      Genau deshalb würde ich mir wünschen, dass die Freaks (zu denen ich mich eindeutig nicht zähle) ab und zu mal eine "stabile" Version auf den Feed laden.
      Sonst ist es immer ein Glücksspiel, ob man eine vernünftige Version erwischt oder nicht und dafür fehlt mir der Nerv...
      Das 2.0 ist mir übrigens noch zu buggy. Ich bleibe beim 1.6er bis es eine erste finale 2.0 gibt. Daher nützen mir die 3 Versionen im Experimental-Zweig leider nichts. Wenn ich mich auf Experimente einlassen würde, dann könne ich ja auch irgendeines der daily Builds nehmen ;)

      Gruß,
      Laura
    • Original von Laura
      Original von kayshadow
      da man ja nie weiss welche version nun geht oder buggy ist...

      Genau deshalb würde ich mir wünschen, dass die Freaks (zu denen ich mich eindeutig nicht zähle) ab und zu mal eine "stabile" Version auf den Feed laden.
      Sonst ist es immer ein Glücksspiel, ob man eine vernünftige Version erwischt oder nicht und dafür fehlt mir der Nerv...
      Das 2.0 ist mir übrigens noch zu buggy. Ich bleibe beim 1.6er bis es eine erste finale 2.0 gibt. Daher nützen mir die 3 Versionen im Experimental-Zweig leider nichts. Wenn ich mich auf Experimente einlassen würde, dann könne ich ja auch irgendeines der daily Builds nehmen ;)

      Gruß,
      Laura


      Hallo wo ist das 2.0 zu buggy ??? wenn du 1.6 nutzt wie kannst du sowas über 2.0 schreiben ??? langsam must du aber auf 2.0 umsteigen weil wenn es 2.0 stable gibt bist du mit deinem wissen über 2.0 hintem dem Mond :) Mann soll ja up to date bleiben :)

      mfg
    • Original von pommesfrites
      camd stoppen, in usr/bin ersetzten mit dem selben namen neustarten cam fertig!


      <Ironie>
      Genau, lasst uns doch den Feed einfach abschalten!
      Man kann die Files auch einfach so installieren:
      ipk in tmp-Verzeichnis kopieren und per Telnet installieren. Für die Anfänger geht das sogar über das Menü. Wozu dann noch einen Feed?
      </Ironie>

      Gruß,
      Laura
    • Du hast doch sinnbildlich hier genau das selbe geschrieben : aktuelle oscam auf download-feed

      Bevor das Thema nun irgendwie ausartet und alle aufeinander rum hacken:

      Die Gleise sind mit dem neuen OE gestellt, dort gibt es mehrere Versionen (Release, Release Candidate, unstable)
      Ich persönlich nutze keine OScam aber wenn jemand wünscht das die unstable Version aktualisiert wird da es neue Funktionen gibt oder Probleme behoben wurden so möge er mir das mitteilen.

      Bei den OE1.6 Release Images wird es vermutlich kein Softcam Update mehr geben.
      Da ist der Aufwand größer als der resultierende Nutzen - die Pakete und Feeds bauen sich nicht von alleine.
      Bei Picons und hotfixen sehen wir das noch ein aber nicht bei einer Softcam wo es jeden Tag eine andere Revision gibt.
    • Original von sparksofinsanity
      Bei den OE1.6 Release Images wird es vermutlich kein Softcam Update mehr geben.
      Da ist der Aufwand größer als der resultierende Nutzen - die Pakete und Feeds bauen sich nicht von alleine.

      den aufwand kann ich natürlich nicht abschätzen.
      grade für deutsche nutzer ist ja zb der fastmodus für nds karten recht sinnvoll. funktioniert aber erst ab #6064. aber wichtiger für anfänger ist meiner meinung nach das wiki im webif. ich denke eine oscam auf dem feed die die aktuelle url fürs wiki beinhaltet wäre doch wirklich sinnvoll.
    • Ich behaupte mal das die OScam einiges an Wissen voraus setzt, potentielle Nutzer müssen mindestens 3 Konfigurationsdateien erstellen können und diese auf die Box übertragen können.
      Das WebIF muss konfiguriert werden, da wird das Binary an sich die kleinste Hürde darstellen ..

      Welche Revision würdest du denn auf den stable Feed packen ?
    • bin nicht so der user der jede oscam ausprobiert, ist mehr so das ich wenn ich mal ne halbe stunde zeit habe eine aktuelle version drauf werfe und ausprobier. ;)
      ist halt nur extrem nervig wenn man, aus welchen gründen auch immer, neu flashen muss nichts anderes als die #5882 zur verfügung steht.
      meine aktuellen versionen:
      oe1.6 oscam db8k : #7253
      oe1.6 oscam/cccam db800 : #6371
    • Wieso nicht einfach die von gorgone nehmen ?
      Zur Erklärung : Das Webinterface verlinkt auf das Wiki zwecks Erklärung . Bei den veralteten Versionen landet man im Nirwana da sich die Adresse geändert hat .
      Kann alles , weiß alles und mache alles :pleased2:
    • Original von Kartenzwerg7
      Wieso nicht einfach die von gorgone nehmen ?

      die versionen von @gorgone sind sicherlich für die meisten user ausreichend, aber anderer seits auch sehr beschnitten. weiß nicht ob das sinnvoll ist selbst kompilierte versionen anzubieten. wenn, dann sollte es schon eine komplette original oscam sein.
    • Habe heute mal die neuste Version von Oscam (7291 ) in den Ordner/usr/bin ersetzt, alte Version gesichert und dann gelöscht danach die neue umbenannt so wie die alte Bezeichnung war und die Attribute auf 755 gesetzt , es scheint alles zu gehen .